#forum{width:100%;border-collapse:collapse;margin:10px 0; border:1px solid #f9f9f9;}
#forum tr  td {border:1px solid #cccccc; padding:10px; font:14px Arial; vertical-align:top; }
#forum tr  td p {line-height:25px !important; font:14px Arial}

#forum tr  th {background-color:#89467d;  color:white; font:12px Arial; padding:7px; text-align:left}

#forum  th.main_heading {background-color:white !important}
#forum tr.units td {vertical-align:middle}
#forum tr.units td a{font:16px Tahoma; color:#388cff; font-weight:400; padding-top:7px;}
#forum tr.units td a:hover{color:#333333}

#forum tr.headers th {border:1px solid white}
#forum tr.topics td {padding:15px;}
   
#forum tr.message td {padding:10px 10px;}


#forum tr.message td p.msg {font:16px Tahoma; margin-bottom:3px; padding-left:10px}

#forum tr.message td p.infomsg {font:12px Arial; margin-bottom:7px; color:black}
#forum tr.message td p.infomsg span  {color:#F24C15}
   
#forum tr.topicsTr td a{font:16px Tahoma; color:#266EAE;}
#forum tr.topicsTr  td a:hover{text-decoration:underline; color:#33ccff}
   
#forum tr td a{font:14px Tahoma; color:#388cff; text-decoration:none}
#forum tr td a:hover{color:black; text-decoration:underline}

#forum tr th.topic_title {width:60%}
#forum tr th.posts_amnt {width:5%}
#forum tr th.starter {width:10%}
#forum tr td.starter {font:12px Arial}
#forum tr td.starter a{color:black; text-decoration:underline}


#forum tr td.topic_title a {font:16px Tahoma}
#forum tr td.latest_post {font:10px Arial; width:25%; padding:10px 5px; vertical-align: middle }
#forum tr td.latest_post a{font:10px Arial; width:25%; padding:10px 5px }


#forum tr td.msg_user {width:100px; font-size:11px}
#forum p.m_date {font:10px Arial; padding-bottom:0px; text-align:right; line-height:12px !important}

#forum th h3 {color:#E4494C}

table.load {width:70% !important}